MyBB Community Forums
[For 1.8] DVZ Secure Content 1.1.5 - Printable Version

+- MyBB Community Forums (https://community.mybb.com)
+-- Forum: Extensions (https://community.mybb.com/forum-201.html)
+--- Forum: Plugins (https://community.mybb.com/forum-73.html)
+---- Forum: Plugin Releases (https://community.mybb.com/forum-102.html)
+---- Thread: [For 1.8] DVZ Secure Content 1.1.5 (/thread-168820.html)

Pages: 1 2 3 4 5 6 7 8 9


RE: DVZ Secure Content 1.1.2 - mdn - 01-12-2017

Thanks. your plugin has saved me a lot of time.


RE: DVZ Secure Content 1.1.2 - RocketFoot - 02-06-2017

Is there any chance that I could get this plugin to run on a 1.6.16? I have a completely custom forum that I have been unable to upgrade. I need to go to HTTPS on this site and this would really help me out!


RE: DVZ Secure Content 1.1.2 - Devilshakerz - 02-06-2017

(02-06-2017, 11:17 AM)RocketFoot Wrote: Is there any chance that I could get this plugin to run on a 1.6.16?  I have a completely custom forum that I have been unable to upgrade.  I need to go to HTTPS on this site and this would really help me out!

I'm afraid that would require some significant changes. You should make upgrading the software a priority as using unsupported (and thus vulnerable) branches bears the same or higher risk than not using HTTPS.


RE: DVZ Secure Content 1.1.3 - Devilshakerz - 02-07-2017

Version 1.1.3 (build #10, MD5: a493acb465e2b7f1e2bfb1909a2ae6c4)
  • Fixed User CP avatar URL note and validation
  • Third party plugin compatibility improvements

Upgrading: Overwrite package files.

https://community.mybb.com/mods.php?action=download&pid=450&bid=2369

-----BEGIN PGP SIGNATURE-----

iQEcBAABCAAGBQJYmkgCAAoJEOL9rFzOOKd96rIH/iV8RZCR+d5rFypQxe+dTfLN
mNlfA4wl9MmdyKHzcrwMfEBthTpaC9LJDo0RyAEf+C2ZjuGutffWWLSKsT+cN7xQ
7W5/qWLwjSE5PA251P+8yXacocwUBPgoTKF4J1lmrqPb74lrx52FG2zIVPH6qajT
JCc8OGUnNirsMELvLzGzWrtJkd932LriM66WmUr/q+O+Fz6TTKpKTjypnsl389XS
Hnmjpwe2K2e97GX+bRKQAxQ5vQNbRXuLPa7FJ/111/WTYG6LKT3kj6/bTpL1wDO6
xgh2iiEcB/2OrH32VfUCtL4/AEo+WkMuWKRNLlny5WlOrwgTXmSa01CiBI/gOGk=
=V+Z9
-----END PGP SIGNATURE-----




RE: DVZ Secure Content 1.1.3 - Sweepyoface - 02-10-2017

If anyone is using my fork with added base64 encoding, I've just updated it to 1.1.3.


RE: DVZ Secure Content 1.1.3 - Eldenroot - 03-15-2017

Here for info - free image proxy server with settings and more info:
https://community.mybb.com/thread-206338-post-1267459.html#pid1267459


RE: DVZ Secure Content 1.1.3 - TiberiusG - 03-17-2017

There appears to be a weird bug in the latest release of this plugin (might be in earlier releases, this was my first time installing). I noticed that some of my global templates were being entirely replaced with the string:

<a href="http://www.veoh.com/swf/webplayer/WebPlayer.swf?version=AFrontend.5.7.0.1446&permalinkId={$id}&player=videodetailsembedded&videoAutoPlay=0&id=anonymous">[veoh.com/...]</a>

One of the templates was called 'postbit_edithistory' and had the following content, if that helps:

<span class="edited_post">(<a href="edithistory.php?pid={$post['pid']}">{$lang->view_edit_history}</a>)</span>



RE: DVZ Secure Content 1.1.3 - Devilshakerz - 03-18-2017

(03-17-2017, 09:11 PM)TiberiusG Wrote: There appears to be a weird bug in the latest release of this plugin (might be in earlier releases, this was my first time installing). I noticed that some of my global templates were being entirely replaced with the string:

<a href="http://www.veoh.com/swf/webplayer/WebPlayer.swf?version=AFrontend.5.7.0.1446&permalinkId={$id}&player=videodetailsembedded&videoAutoPlay=0&id=anonymous">[veoh.com/...]</a>

One of the templates was called 'postbit_edithistory' and had the following content, if that helps:

<span class="edited_post">(<a href="edithistory.php?pid={$post['pid']}">{$lang->view_edit_history}</a>)</span>

Can you verify that all core files have been updated to the latest version? MyBB 1.8.6 fixed a bug (#2016) that could cause this issue.


RE: DVZ Secure Content 1.1.4 - Devilshakerz - 04-06-2017

Version 1.1.4:
  • Fixed avatar handling in User CP (requires MyBB >= 1.8.11)
  • Added base64 and base64url URL encoding
  • Added All remote avatars proxied to the ACP Plugins page
  • Updated insecure video embed services list
  • minor plugin logic fixes

Upgrading: reinstall the plugin and adjust settings.

-----BEGIN PGP SIGNATURE-----

iQEcBAABCAAGBQJY5oMOAAoJEOL9rFzOOKd9qf0H/2BWpV64Pio3d+9EbdmBnLKR
uzq0SygJATnTyGukxLFWSmXsbNQveScPr9a4aPpNLDKyxFTitqHT0Oce77vrr07M
9uSR6iLaS7CwCl/I4SdTSTt3gV6Fl7ANzPLVbRyCRwIdSvKjuStvYj6s9sai53+I
HmpM8jOKS9ssRh/SePe/HNXDgGa64UgXga9tTUs0X4YMkSFPslRQAdpKb8Ey3Syn
gn0PG+pT6To0sg4rFduQPogRY49Rk3Z3oO28nQUmubb0wzdAYGfbVR0laRYW1myK
Ka4aa9vVYAPgdKiVTrI0n5REp47fJ3eTvlx4s6tTLqggt1Hny/qnDTySItvQbnI=
=PGcE
-----END PGP SIGNATURE-----


https://community.mybb.com/mods.php?action=download&pid=450&bid=2502


RE: DVZ Secure Content 1.1.4 - Eldenroot - 04-06-2017

I use your latest version, how to proxied avatars? I use free image proxy, it works fine for all images in posts, anyone on plugin page in ACP the button for avatars is greyed out.